#stacks_in_6_float {
	float:left;
	width:33%;
}
#stacks_in_9 {
	margin:  6px;
}
#stacks_in_11_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_11 a:link, #stacks_in_11 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_11 a:hover, #stacks_in_11 a:active {
	color:#FFFFFF;
}







#stacks_in_11 a:link, #stacks_in_11 a:visited {
	background-color:#2B00FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#2B00FF), to(#1A0099));
	border:1px solid #1A0099;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_11 a:hover {
	background-color:#2F00FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#2F00FF), to(#160084));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_11 a:active {
	background-color:#2B00FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_11 {
	background-color: rgba(255, 251, 252, 1.00);
}
